<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <style>
        h1 {
            color: #d1273f;
        }
        body {
            margin: 0 auto;
            max-width: 800px;
            padding: 0 20px;
            background-color: #2d203a;
        }

        .container {
            border: 2px solid #dedede;
            background-color: #f1f1f1;
            border-radius: 5px;
            padding: 10px;
            margin: 10px 0;
            background-color: #999999;
        }

        .darker {
            border-color: #ccc;
            background-color: #ddd;
        }

        .container::after {
            content: "";
            clear: both;
            display: table;
        }

        .time-right {
            float: right;
            color: aliceblue;
        }

        .time-left {
            float: left;
            color: #999;
        }
        .Stig{
            color: #7c2b40;
        }
        .you {
            color: #fecb30;

        }
        .button {
            font-size: large;
            border-radius: 30%;
            background-color: #d1273f;
            width: 200px;
            height: 50px;

        }
        .textArea {
            width: 777px;
            height: 80px;
            border: 3px solid #cccccc;
            padding: 5px;
            font-family: Tahoma, sans-serif;
            border: 2px solid #dedede;
            background-color: #f1f1f1;
            border-radius: 5px;
            padding: 10px;
            margin: 10px 0;
        }
    </style>
</head>
<body>

<h1>The Stig</h1>
<h4 class="Stig">Stig</h4>
<div class="container">
    <p>Hello</p>
    <span class="time-right">11:00</span>
</div>

<h4 class="you">You</h4>
<div class="container darker">
    <img src= alt="You" class="right" style="width:100%;">
    <p>Hey!</p>
    <span class="time-left">11:01</span>
</div>

<h4 class="Stig">Stig</h4>
<div class="container">
    <p>Good bye</p>
    <span class="time-right">11:02</span>
</div>

<h4 class="you">You</h4>
<div class="container darker">
    <p>See you</p>
    <span class="time-left">11:05</span>
</div>

<textarea class="textArea" placeholder="Type your message"></textarea>

<button class="button" type="submit"> Send </button>


</body>
</html>
